@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;800&display=swap');



body {
    margin : 0px !important;
    padding: 0px !important;
    
    overflow-x: hidden;
}
* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.shrink {
    .custom-navbar {
        z-index: 6;
    box-shadow: 0px 10px 30px rgba(218, 218, 218, 0.671);
    background: #fff;
    animation: fadeInDown; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s;
    .btn-register {
        padding: 10px 20px;
        border-radius: 10px;
        border: 1px solid #05A102;
        color: #05A102;
        margin-left: 20px;
        position: absolute;
        &:hover {
            background: #f7f7f7;
            
          }
    }
    }
  }

.section-line {
  width: 60px;
  height: 2px;
  background: #05A102;;
  margin: 30px auto;
  display: block;
}
.custom-navbar {
    z-index: 5;
    // animation: fadeOutDown; /* referring directly to the animation's @keyframe declaration */
    // animation-duration: 1s;
    .navbar-brand {
        
        .element3 {
            position: relative;
            z-index: 6;
            width: 200px;
            margin-top: -100px !important;
        }
        img {
            width: 200px;
            
            position: relative;
        }
    }
    .navbar-nav {
        margin-left: 50px;
        .nav-item {
            .nav-link::before {
                content: '';
                position: absolute;
                bottom: 0;
                left: 0;
                width: 0;
                height: 2px;
                transition: width 0.2s ease-out;
                background-color: #05A102;
            }
            .nav-link {
                font-size: 15px;
                position: relative;
                padding: 10px 20px;
                color: #05A102;
                font-weight: 500;
                &:hover::before {
                    width: 100%;
                }
            }
            .btn-login {
                background: linear-gradient(to right, #00B54D, #00FF6D);
                color: white;
                box-shadow: none !important;
                padding: 10px 20px;
                border-radius: 10px;
                border: none !important;
                margin-left: 250px;
                z-index: 9;
                &:focus {
                    border:1px solid #08c559 !important;
                    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
                    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
                    box-shadow:none;
                    outline: none !important;
                }
                &:hover {
                    background: #00B54D;
                    
                  }
            }

            .btn-register {
                padding: 10px 20px;
                border-radius: 10px;
                background-color: white;
                color: #05A102;
                margin-left: 20px;
                position: absolute;

                &:focus {
                    border:1px solid #08c559 !important;
                    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
                    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0) inset !important;
                    box-shadow:none;
                    outline: none !important;
                }
                &:hover {
                    background: #f7f7f7;
                    
                  }
            }
        }   
        
    }
    
}

.btn-cta {
    border-radius: 10px;
    background: linear-gradient(to right, #00B54D, #00FF6D);
    border: none;
    padding: 10px 40px;
    &:hover {
        background: #00B54D;;
        
      }
}


.jumbotron {
    margin-top: 155px;
    
    .img-ellipse {
        width: 200px;
        position: absolute;
        
    }
    .text-head {
        background:  #00B54D;
        color: white;
        padding: 10px;
        font-size: 12px;
        width: 60%;
        border-radius: 20px;
    }
    .title {
        color: #05A102;
        margin-top: 20px;
        line-height: 60px;
        font-weight: 600;
    }

    
    .text-secondary {
        font-size: 13px;
        color: #888888;
        line-height: 30px;
    }

    .jumbotron-img.appear {
        transform: translateX(0px);
    }
    .element1 {
        position:absolute;
        margin-bottom: 200px;
        width: 600px;
        margin-left: -10px;
        margin-top: -450px;
        
        
    }
    .jumbotron-img{
        transition: 1.5s;
        transform: translateX(700px);
        position: relative;
        .tree {
            position:absolute;
            margin-bottom: 200px;
            z-index: 6;
            width: 100px;
            margin-left: -50px;
            margin-top: -240px;
        }
        .tree2 {
            position:absolute;
            margin-bottom: 200px;
            z-index: 6;
            width: 150px;
            margin-left: 360px;
            margin-top: -100px;
        }
        
        

        .element2 {
            width: 550px;
            margin-left: -130px;
            margin-top: -200px;
            position: absolute;
            z-index: 4;
        }
        .element4 {
            position:absolute;
            margin-bottom: 200px;
            z-index: 2;
            width: 400px;
            margin-left: -10px;
            margin-top: -300px;
            
        }

        .element5 {
            width: 200px;
            margin-left: -230px;
            margin-top: -240px;
            position: absolute;
            z-index: 3;
        }
        .element6 {
            width: 200px;
            margin-left: 350px;
            margin-top: -240px;
            position: absolute;
            z-index: 3;
        }
    }
}

.step {
    height: 100vh;
    margin-top: 250px;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1.5s;
    @keyframes fadeInOpacity {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .title {
        color: #05A102;
        font-weight: 600;
        font-size: 30px;
    }
    .process-card {
        height: 270px;
        padding-top: 3em;
        padding-bottom: 2em;
        margin: 10px auto;
        border: none;
        box-shadow: 10px 40px 50px rgba(192, 192, 192, 0.21);
        border-radius: 20px;
        &__img {
            padding: 1.25rem;
     }
     

     .process-card-image {
         .img-process-2 {
             width: 100px;
         }
         img {
             width: 70px;
         }
        }

         .card-title {
            font-weight: 500;
            color: #05A102;
          }
          .card-text {
            color: #737373;
            font-size: 14px;
          }
    }
}


    .about {
        height: 100vh;
        margin-top: 200px;
        margin-right: 100px;
        .img-fluid {
            position: absolute;
            width: 550px;
        }
    
    }

    
    .featured-count {
        background-color: white;
        position: relative;
        height: 80px;
        width: 40%;
        border-radius: 10px;
        box-shadow: 10px 40px 50px rgba(218, 218, 218, 0.863);
        margin-top: 300px;
        margin-left: 100px;

        span {
            font-size: 35px;
            color: #006950; 
        }

        .count {
            font-size: 35px;
            
        }

        .customer {
            margin-top: -20px;
            color:#05A102;
        }


        .img-count {
            img {
                position: absolute;
                width: 80px;
            }
        }
    }

    .sub-title {
        color: #00B54D;
    }
    .feature-detail {
        margin-top: 2em;
    }

    .text-secondary {
        letter-spacing: 1px;
        line-height: 26px;
    }

    .feature-line {
    display: block;
    width: 50px;
    height: 2px;
    background: #05A102;
    margin: 1.5em 0 ;
    }


    .benefit {
        height: 150vh;

        .detail-benefit {
            img {
                width: 60px;
            }
        }
        .img-benefit {
            width: 800px !important;
            position: absolute;
            margin-left: -160px;
            z-index: 1;
            
        }

        .element1 {
            width: 120px;
            z-index: 3;
            position: absolute;
            margin-top: 300px;
            margin-left: -100px;
        }
        .element2 {
            width: 120px;
            margin-top: 140px;
            margin-left: -100px;
            position: absolute;
            z-index: 3;
        }
        .element3 {
            width: 120px;
            margin-left: -20px;
            position: absolute;
            z-index: 3;
        }

        
        h5 {
            color: #05A102;
        }
    }



    footer {
        background:#00B54D;
        padding: 4em 0em;
        color: white;
    

        .account {
            img {
                width: 50px;
            }
        }
        .social-media {
           ul {
               li {
                   a {
                       font-size: 34px;
                       color: white;
                   }
               }
           }
            
        }

        .footer-logo {
            width:200px;
            position: relative;
        }
        ul {
            list-style: none;
            padding: 0px;
            li {
              margin-bottom: 15px;
              a {
                color: rgba($color: #fff, $alpha: 0.7);
                text-decoration: none;
        
                &:hover {
                  color: white;
                }
              }
            }
          }
    }


